name: testing
category: openttd
version: 1.5.0-RC1
date: 2015-03-18T19:41:00-00:00
base: openttd-1.5.0-RC1-
files:
- id: openttd-1.5.0-RC1-linux-debian-wheezy-amd64.deb
  size: 6268406
  md5sum: 32a1568893c975462195ed7e0b1f83c1
  sha1sum: 0e8a7daae9a8466ef13736938bdb7de606a6d959
  sha256sum: 51034bb058da1b8cfb1eeb4a4843e7f256631e5a454723115634e6c60dfa40f7
- id: openttd-1.5.0-RC1-linux-debian-wheezy-i386.deb
  size: 6270550
  md5sum: 6440e3cca9d72de2bfabf575fde186b9
  sha1sum: 23e69d7799312d4e5dde52f6bb0374622c25e96e
  sha256sum: 4bd6bafd12f18862a7d186412d8b527c2a5767d45f24927f59d71d73c995ee0f
- id: openttd-1.5.0-RC1-linux-generic-amd64.tar.gz
  size: 13326945
  md5sum: f5536e5d0cd0dd7d930c5205a99905c5
  sha1sum: 32a40acc15edb18fe4379c420c0ebe1d612037c6
  sha256sum: 279813878a10a8847e091039d37b2273050efb15e5dd4ee23ae837afb5676013
- id: openttd-1.5.0-RC1-linux-generic-amd64.tar.xz
  size: 8492496
  md5sum: 8536f2ad05e7ad6103f38a7fcb356032
  sha1sum: 3ce1803b58fcd0519f4a7050aa2d328fef37b468
  sha256sum: 88f1eb4e85addf9f67e4119e905997b21dd13a8c5d0b01b19b41b66ed6130d9f
- id: openttd-1.5.0-RC1-linux-generic-i686.tar.gz
  size: 13066435
  md5sum: 9f0d1a80d735280c4f82a432a01f6694
  sha1sum: 2ec1174f50c49da6b903167467137dc66a52095d
  sha256sum: 9ce9d04cc66dd0f262577240268d559068bdbd3718d6c73937f6413b15b0e1aa
- id: openttd-1.5.0-RC1-linux-generic-i686.tar.xz
  size: 8314832
  md5sum: a65d8a3ebe4e54530e5e5f230a447d3c
  sha1sum: fd605dc50243fc8345de1ebbf0c2ca6a0caa10ad
  sha256sum: c47ae8541ab59dd84ea2451eba0856f371b5aa2e5a901e338ced9188deb588e4
- id: openttd-1.5.0-RC1-linux-ubuntu-precise-amd64.deb
  size: 6081744
  md5sum: 1e2a4bfe34169bccf9bf852854c4b262
  sha1sum: 2f9d766efc287f4fb7409645361f1eb579e5d991
  sha256sum: 7db43049eb9febc3b4b4981c3570686de762628b8ff8bc6aa084391ace5f3bb6
- id: openttd-1.5.0-RC1-linux-ubuntu-precise-i386.deb
  size: 6063742
  md5sum: c1c4b3aebce6e930b53f4446c31532af
  sha1sum: 6dcc06e5010e3dc6afdb64a324d94733e0f3e94c
  sha256sum: 236bb27ce89141d54966369aef5a726af644a77d26d9bb93de534fd19f832feb
- id: openttd-1.5.0-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4679702
  md5sum: b54136d22a6f205d942cba6f41fe63f4
  sha1sum: 05a99b2ee684c0d6f607725552758f4a0d27f13c
  sha256sum: 3f1c63680ff036f9d01cbc0d219a0763073428437939c67a64d937ce7f704c90
- id: openttd-1.5.0-RC1-linux-ubuntu-trusty-i386.deb
  size: 4625234
  md5sum: 3bf75a9ac607df2dbc2de8a7f262729b
  sha1sum: c909f4a62f27f60e75edeec425bd40862b24897e
  sha256sum: 5b052080505047abeac75801ab079e4d755f9ee2b2a83ba7db2a06c9e977211c
- id: openttd-1.5.0-RC1-macosx-universal.zip
  size: 18756125
  md5sum: d25a4d5b28239e7e732c31de9ebb7155
  sha1sum: 878d762281fe8804e8448c5e6cd6e5bddc308622
  sha256sum: cf1766e7b47f9bb44b14ad7fd10c120b1adcf0d02103779b256fd489d4cee49e
- id: openttd-1.5.0-RC1-windows-win32.exe
  size: 7610995
  md5sum: dab0d614c2ba6447cc41d244f8753a96
  sha1sum: fd6c545da071f2bf2dff12093b219a684c090772
  sha256sum: 67287397902afeec586d2cb25746dbcf624c63cda74d55d0fd60d4fb0724b654
- id: openttd-1.5.0-RC1-windows-win32.zip
  size: 9126979
  md5sum: 32a95e01a7b5db7703459a2082e6d9c5
  sha1sum: 17a2e085111941fbf6359e2bcc8ae784969cebdc
  sha256sum: 3ac0cca44f9713cbe811acba6aa2a53dd73d604001620ab5b810fa5e6d88a432
- id: openttd-1.5.0-RC1-windows-win64.exe
  size: 8188234
  md5sum: 8156e08555481c817b778ebe5285401f
  sha1sum: d82d4340d68335f9d858d9c55b768cc71ad22f5a
  sha256sum: 4f41a7a1863127525b838f2d068031e2c2a6a737695a976a92b0848ee84ffcd5
- id: openttd-1.5.0-RC1-windows-win64.zip
  size: 9896308
  md5sum: b635461ea6efc88997842af53260d375
  sha1sum: 8734f0ef60b104bd9aff190d774cd07edad2a813
  sha256sum: 419e08a27e362b2c673173ed710e4de70c3e51884b3c96490371241665c146e4
- id: openttd-1.5.0-RC1-windows-win9x.exe
  size: 7013499
  md5sum: 55ea0467055ff2c0245d89fa32fc9214
  sha1sum: 697266b67097505d2ee91549b5372265cefe3484
  sha256sum: fd1b4af57af1cddf4cae35d3b3a1c5ada3c8d7a52418fccd22964d92ab6562dd
- id: openttd-1.5.0-RC1-windows-win9x.zip
  size: 8398589
  md5sum: a703cc36e24cda3ffd0acff397b89fcf
  sha1sum: 6aafe57827c9161c75831fde8cc2c52c9a07376b
  sha256sum: e13961a6659a5332648af854b7a18599da1f5210a9ff971f0363ed61ed770550
dev_files:
- id: openttd-1.5.0-RC1-docs.tar.xz
  size: 10412808
  md5sum: 517b96eb343b1c0cef7c00d0e6a7e0cd
  sha1sum: 3878d984d64ef6b349d5cd1a95fa1e2365c7f31f
  sha256sum: 76ba24950f056bb9b859a137f4bbae9a3c3664acbac869e910ab4ceb4bcde378
- id: openttd-1.5.0-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 22725424
  md5sum: ec66d90e13d1e3d7c920b5e540867bd1
  sha1sum: c5b471baead6df455aedeaf5e803e4de606eb323
  sha256sum: f8bd03e033ce29708ccea91127b090a97337c531c9df775562c14f75f8063134
- id: openttd-1.5.0-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 22340638
  md5sum: 98c1ee870c067fa312281fea245f7d2a
  sha1sum: ced6053f63f2d8466050cb459807c50e45478847
  sha256sum: 495aef0fc4dd790fe8aeb833a4db08f2895383e6e59b9120c05640166281cff6
- id: openttd-1.5.0-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 21253068
  md5sum: 79b5603485ca0c58ba897619430ed84c
  sha1sum: 39f06607701cd555ff7ae8bfc468a93b6abb78cf
  sha256sum: 26c4e785b6c2e6a283496a80862654167559ddfc3c18681180f435d385e0d539
- id: openttd-1.5.0-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 20864624
  md5sum: 2192e4d73937dbfa302a2bee80c7548f
  sha1sum: 4654672f4d33c75148d50e116cc16f08c92feba8
  sha256sum: e70a5961d718f724c84816387eb9bc81c421ea035c0330f20c2bb4e70d7e71f1
- id: openttd-1.5.0-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11538504
  md5sum: 811bb3c0ad22b9d225c025d890a88e6d
  sha1sum: 549746b63e7495b0b48b70ee569d2896e90d9520
  sha256sum: 2b0a65b071f268e8cb0414c37ad5e6c04d2ea341147eab90ac707dfd165c21fe
- id: openttd-1.5.0-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11474010
  md5sum: 7a1dc1dfe7b144bf5c7294ce94278b75
  sha1sum: b649a1987ec13d09fb6335320ea6863d9a4a0408
  sha256sum: c097fabd23121bc52a605feeecda2b5fe1d2af6b6ad2d7a9299967fefdd368a8
- id: openttd-1.5.0-RC1-source.tar.gz
  size: 10019521
  md5sum: 093d3718151ed0a64a5dafa85a86ea4d
  sha1sum: e6fc5c1195df365942040e84c463c318616faaba
  sha256sum: 56a0efebc181bfb145f0122375ca32420cd853337bcd4a473c2e1cc7c0ee1354
- id: openttd-1.5.0-RC1-source.tar.xz
  size: 6553980
  md5sum: 96f432d63acc882e52375c406a5ba1b6
  sha1sum: 6aef3014d59004f04301a90aa949a68cdd9e4b7f
  sha256sum: 7e0d56eea6a89084fbc3d4a50def64eeebb66998b17257352d06a0fb2158c242
- id: openttd-1.5.0-RC1-source.zip
  size: 10984753
  md5sum: 6998f2d3e858caaad2da3159d7e4d92f
  sha1sum: 1655e8cfcfd196af56eee0b66839de93c0278ab9
  sha256sum: 9033ee6ec6c5e4a9c6c77ff47ac489378cc36e4ef0d73df12faba382a2131812
- id: openttd-1.5.0-RC1-windows-win32.pdb.xz
  size: 2934008
  md5sum: 6f212dbd26c402f4e0063153846aed66
  sha1sum: d9d66d6d0eb0c319d1378464a83c623a913826f8
  sha256sum: cfe0b0a1637ac02a47aefb1b23ad7674150897917fdd4a3b2aad96e19a1bc34e
- id: openttd-1.5.0-RC1-windows-win64.pdb.xz
  size: 2761416
  md5sum: 49843bd7b24baa821969d334f087198a
  sha1sum: ca0131452ffedcfcd3d7d99db876cd135b80c8ad
  sha256sum: a751d983c37fa57bda3e11db79e9ee26267734792f95f457788902128d7f9c1a
